<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class supports Task Logging
 *
 * @package    OSB
 * @subpackage Task
 * @category   Models
 * @author     Deon George
 * @copyright  (c) 2010 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Model_Task_Log extends ORMOSB {
	protected $_belongs_to = array(
		'task'=>array(),
	);

	protected $_display_filters = array(
		'date_orig'=>array(
			array('Config::datetime',array(':value')),
		),
	);
}
?>
